Page MenuHomePhabricator

rhg: Parse system and user configuration at program start
ClosedPublic

Authored by SimonSapin on Feb 5 2021, 4:26 AM.

Details

Summary

… and pass it around up to Repo::find

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

SimonSapin created this revision.Feb 5 2021, 4:26 AM
Alphare accepted this revision.Feb 8 2021, 9:26 AM
pulkit accepted this revision.Feb 10 2021, 7:12 AM
This revision is now accepted and ready to land.Feb 10 2021, 7:12 AM